{
  "SrvData": {
    "baseUri": "http://cassera.steamware.net/prova.html",
    "driverName": "FIREFOX"
  },
  "DynData": [
    {
      "key": "",
      "name": "CLOCK_1",
      "val": "ct4",
      "unit": "DateTime",
      "func": "CHANGE",
      "sPeriod": 10
    },
    {
      "key": "",
      "name": "CLOCK_2",
      "val": "ct4",
      "unit": "DateTime",
      "func": "SAMPLE",
      "sPeriod": 10
    }
    //{
    //  "key": "ANALOGINPUTSR0C1",
    //  "val": "ANALOGINPUTSR0C2",
    //  "unit": "bar",
    //  "func": "CHANGE",
    //  "sPeriod": 3600
    //},
    //{
    //  "key": "ANALOGINPUTSR1C1",
    //  "val": "ANALOGINPUTSR1C2",
    //  "unit": "°C",
    //  "func": "CHANGE",
    //  "sPeriod": 3600
    //},
    //{
    //  "key": "ANALOGINPUTSR2C1",
    //  "val": "ANALOGINPUTSR2C2",
    //  "unit": "°C",
    //  "func": "CHANGE",
    //  "sPeriod": 3600
    //},
    //{
    //  "key": "COUNTERSR0C1",
    //  "val": "COUNTERSR0C2",
    //  "unit": "ore",
    //  "func": "CHANGE",
    //  "sPeriod": 3600
    //},
    //{
    //  "key": "COUNTERSR2C1",
    //  "val": "COUNTERSR2C2",
    //  "unit": "#",
    //  "func": "CHANGE",
    //  "sPeriod": 3600
    //},
    //{
    //  "key": "DIGITALINPUTSR0C1",
    //  "val": "DIGITALINPUTSR0C2",
    //  "unit": "ENUM",
    //  "func": "CHANGE",
    //  "sPeriod": 3600
    //}
  ],
  "Status": [
    {
      "key": "",
      "name": "CURR_STATUS",
      "val": "status",
      "unit": "ENUM",
      "func": "CHANGE",
      "sPeriod": 1,
      "codeMapping": {
        "STATUS_1": "01",
        "STATUS_2": "03",
        "STATUS_3": "07",
        "STATUS_4": "09",
        "STATUS_5": "0F"
      }
    }
  ]
}
